﻿.lo-rhs .rhs_boombox:first-child{margin-top:0}
.rhs_boombox{margin:20px 0;text-align:center}
.rhs_boombox iframe{display:inline-block}
.text-center{text-align:center}

 
 
 #footcontact {
width:440px;height:140px;-webkit-border-radius: 20px; 
-moz-border-radius: 20px;border-radius: 20px;background:rgba(227,162,11,0.3);-webkit-box-shadow: #11261A 4px 4px 4px;-moz-box-shadow: #11261A 4px 4px 4px; box-shadow: #11261A 4px 4px 4px;


	 }




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}
.pm-wrp-pdg,.pm-ft-pdg{padding:0 10px}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }
.header-menu-pc__inner{position:relative;height:100%;padding:0 9%;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc__inner-wrap{-ms-flex-pack:justify;justify-content:space-between}
.header-logo,.header-menu-pc__inner-wrap,.header-menu-pc__list{display:-ms-flexbox;display:flex;height:100%}
.header-menu-pc.is-active .header-menu-pc__inner{background-color:#fff}

.lnd_introtxt{
    background:none repeat scroll 0 0 transparent !important;
    border-radius:0 0 0 0 !important;
    box-shadow:0 0 0 #EEEEEE inset !important;
    color:#838383 !important;
    font-size:11px !important;
    margin:0 !important;
    padding:0 !important;
    text-shadow:0 0 0 #FFFFFF !important; width:100% !important;
}

.lnd_introtxt .readmore{ display:block; text-transform:capitalize;}


#right1 .module.posting-wrap div.div_lnd_intro .lnd_introtxt{
  letter-spacing:-0.2px;
}

.lnd_introtxt strong
{
display:block;
}

.div_lnd_intro.old-latest-news .lnd_introtxt{ width:180px !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#intro-img						{
	width: 672px;
	background-repeat: no-repeat;
	height: 300px;
}
#copyright{float:left;font-size:10px;color:#e8e8e8}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
#div-footer{background-color:#FFFFFF;padding-top:15px}
#div-footer #logo{margin-bottom:15px}
#div-footer #inner{height:32px;position:relative}
#div-footer #copyright{font-size:14px;color:#000000;position:absolute;right:0;bottom:0}
#div-footer #logo_img{height:32px;width:150px}
#div-footer #vline{height:24px}
#div-footer #righttext_bspan{font-size:12px}
#div-footer #righttext_ispan{font-size:12px}


#panel .login_content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #D0D0D0;
	height:245px;
}

.content .rcol .vehicle_form div.left {
    width:50px;
    margin-left:10px;
}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
.vcex-spacing{clear:both;display:block;width:100%;height:auto;margin:0;padding:0;background:0 0;border:0;outline:0}
.mb-0,.my-0{margin-bottom:0!important}
#wrapper{min-height:100%;position:relative}

.footer-games .games ul li.nl{clear:left;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}


.clearfix::after {
  display: block;
  clear: both;
  content: "";
}
.header-main{height: 131px}
.transparent .header-main{height: 238px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.sticky-shrink .stuck .header-main{transition:height .8s}

	
	.slider-slides .slide-textbox:link,
	.slider-slides .slide-textbox:visited,
	.slider-slides .slide-right .slide-textbox { bottom:10px; left:10px; right:10px; padding:10px; width:auto; text-align:left; }

	.slider-slides .slide-textbox .slide-title { font-size:1.8em; }

	
	.slider-prev, 
	.slider-next { width:30px; height:30px; font-size:50px; line-height:30px; margin-top:-15px; }

	.slider:hover .slider-prev { margin-left:10px; }
 
	.slider:hover .slider-next { margin-right:10px; }


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.main-menu-wrap .menu-left,.main-menu-wrap .menu-right{display:none}
.main-menu-wrap .menu-right{padding-left:10px;text-align:right}
.sticky-header .main-menu-wrap .menu-left,.sticky-header .main-menu-wrap .menu-right{display:table-cell;vertical-align:middle;animation:menuFadeInDown .3s ease}
.wafdem2 .contenu{padding:25px}
.wafdem2 .contenu h4{font-family:Arial, Verdana, sans-serif;font-size:14px;border-bottom:1px solid #a29f9f;padding:5px 0;margin-top:40px}
.wafdem2 .contenu h4:first-of-type{margin-top:0px}
.wafdem2 .contenu p{padding:0px;margin:0 0 20px 0;font-size:12px}
.wafdem2 .contenu ul{font-size:12px;margin-bottom:20px}
.wafdem2 .contenu ul li{margin-left:13px !important}
.wafdem2 .contenu a{text-decoration:none}


.menu-card-item-info {
    padding-right: 40px;
}

.menu-card-item {
    position: relative;
    display: block;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: inherit;
    padding: 15px 10px;
    margin-bottom: 0px;
}

.menu-card-title {
    font-size: 13px !important;
    line-height: 24px !important;
    padding-right: 10px;
}

.menu-card-ingredients {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: none;
    display: initial;
}

.menu-card-item-price {
    font-size: 13px !important;
    line-height: 24px !important;
    position: absolute;
    top: 15px;
    right: 10px;
}

.menu-card-item.highlight-menu-item {
    background: #f1edde;
    border-bottom: none;
}

.menu-card-item-stared {
    padding-left: 10px;
}


p.t-texto-busca {

	margin: 0 0 5px 4px;

	color: #9e9e9e;

	font: 11px arial, verdana, tahoma;

}


p.t-texto-busca span.t-texto-gg {

color: #ffb21e;

font: bold 22px "Titillium Web", sans-serif;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

@charset "utf-8";

#ticker {
	overflow:auto;
	padding:0px;
	height:180px;
	width:225px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#ticker div {
	margin:10px 0px 0px 0px;
}

.numbers {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    height: 50px;
    line-height: 51px;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }

#content-content .block-with-tag .block-tag,
#sidebar-right .block-with-tag .block-tag {
  position: absolute;
  top: 1px;
  left: 1px;
  padding: 4px 9px;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FFF;
  background-color: #7ed6af;
}
.master-nav-container .nav-link{text-decoration:none}
.master-nav-sm .nav-link{color:rgba(2,46,60,.8);display:block}
.master-nav-sm .nav-link:hover,.master-nav-sm .nav-link:focus,.master-nav-sm .nav-link.active{color:#222}
.master-nav-sm .nav-link-bold{color:#ef7720;font-weight:700}
.master-nav-lg .nav-link{font-weight:700;color:#022e3c;font-size:16px}
.master-nav-lg .nav-link:hover,.master-nav-lg .nav-link:focus,.master-nav-lg .nav-link.active{color:#ef7720}


.phone-text {
	font-size: 14px;
	margin-bottom: 0;
}
.cookie-policy__button{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}


.bg-inverse {
  color: #fff !important;
  background-color: #373a3c !important;
}


a.bg-inverse:focus, a.bg-inverse:hover {
  background-color: #1f2021 !important;
}

tr #next {
text-align : right;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}

		
	.mvp-feat1-mid-wrap {
		margin-right: 2.793296089%; 
		width: 27.93296089%; 
		}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.list-unstyled{padding-left:0;list-style:none}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}

header.post-title .heading {
  margin-bottom: 6px;
}

header.post-title .heading a {
  color: #1c1c1c;
  border-bottom: none;
}

	
	#index_menu{
		position: relative;
		width:349px;
		margin:auto;
		display:block;	
	}

.section-news .entry-excerpt p, .archive .entry-excerpt p, .blog .entry-excerpt p {
  margin-bottom: 0px;
}

.logo {position:absolute; top:0px; left:0px; display:block; z-index:1;}


.cookie-notice-container {
    padding: 10px;
}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}


.hpbox {
  background-color:#292727;
  min-height:150px;
  padding:10px;
  font-size:130%;
  line-height:150%;
  margin-bottom: 30px;
  border: 1px solid #3c3c3c;
}

.hpbox img {
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  margin-top:-15px;
  display:block;
  float:left;
  margin-right:15px;
     width:180px;
     height:180px;
}

.hpbox .ttdiv { color:#f47900 }

.hpbox .ttdiv span { color:#fff }
.text-center{text-align:center}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}
body,.special-heading-wrap .caption-wrap .body-font,.body{font-family:Hind,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;font-weight:400;font-style:normal;font-size:20px;text-transform:none;letter-spacing:0;line-height:28px;color:rgba(132,137,145,1)}

.counter-value {
    font-size: 25px;
}


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}

.fonts-view-grid .fonts-view-item-author {
  display: block;
  font-size: 13px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.fonts-view-list .fonts-view-item-author {
  margin-right: 25px;
  display: block;
}

.shop-cart-table .fonts-view-item-author {
  font-size: 13px;
}
.mime-title{clear:none;margin:0;font-family:'titillium_webbold';font-size:30px}
.adright{text-align:center;margin-bottom:10px;}
#copyright-wrapper{width:100%;background:#282A2B;box-shadow:0px -5px 5px rgba(30,30,30,0.45)}
#copyright-container{width:940px;margin:0 auto;padding:16px 0px}
#copyright{width:470px;float:left;overflow:hidden;color:#b8b4b4;font-size:13px}
#copyright a,#footer-menu a{color:#BCBCBC}
#footer-wrapper,#copyright{color:#9C9C9C}
#footer-wrapper a,#copyright a,#footer-menu a{color:#BCBCBC}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}

.testimonials-widget-testimonials {
}


.testimonials-widget-testimonials .paging {
	clear: both;
	font-weight: 700;
	height: 1.4em;
}


.testimonials-widget-testimonials .paging.prepend {
	margin-bottom: 1em;
}


.testimonials-widget-testimonials .paging.append {
	margin-top: 1em;
}


.testimonials-widget-testimonials .alignleft {
	float: left;
}


.testimonials-widget-testimonials .alignright {
	float: right;
}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }
.et_header_style_centered #main-header .logo_container{height:74px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:13.32px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:74px}
.home .logo_container a{display:none}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
body #pagewrap{max-width:100%}
#pagewrap #content{width:100%;max-width:100%;float:none;clear:both}
#pagewrap #sidebar{width:100%;max-width:100%;float:none;clear:both;font-size:inherit;line-height:inherit}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.transparent-header:not(.themify_builder_active) #pagewrap{padding-top:0 !important}
.header-leftpane #pagewrap{padding-top:0 !important}
.header-rightpane #pagewrap{padding-top:0 !important}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}



.footer-socket-wrapper {
	padding: 10px 0px;
	background-color: #F8F8F8;
	border-top: 1px solid #EAEAEA;
}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.footer-socket-wrapper .small-menu {
	float: right;
}


.footer-socket-wrapper .small-menu a {
	padding-top: 0;
}


.footer-socket-wrapper .small-menu ul li ul {
	top: 21px;
}

	.footer-socket-wrapper .small-menu li {
		float: none;
		display: inline;
	}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


.footer-accordion .opener-holder {
	margin: 0 0 11px;
}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.testimonial-right{float:left; width:calc(100% - 330px); max-width:600px; margin:0 auto; padding:10px 15px;}


.search_div_ul_social li a {
	text-indent: -10em;
	overflow: hidden;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

.searchtable    { margin:0 auto; margin-left:260px; }

#site-logo {
	position: absolute;
	top: 30px;
	font: small-caps normal 32px/100% "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#site-logo a {
	text-decoration: none;
	color: #fff;
}

#site-logo a:hover {
	text-decoration: none;
}




.card-title {
}

.card-title + .card-description {
    margin-top:  -10px;
    font-size: 15px;
}

#wrapper .card-title {
    font-weight: 400 !important;
    line-height: 1.2 !important;
}

#wrapper .card-title a {
    color: #e9573f !important;
}

#wrapper .card-title + p {
    margin-top:  -10px;
}

#main .card-home .card-bd h2.card-title {
    font-size: 22px !important;
}


.mim { float: left; margin: 10px; }


#main-content .container::before { display: none; }

#main-footer .bottom-nav, #main-footer #et-footer-nav .container { width: 100%; max-width: 100%; padding-right: 10px; padding-left: 10px; }



body.single-post #main-content .container:before { display: none; }


.mega-menu .col-9.extend {
	width:82%;
	color:#000;
	font-family: 'Merriweather', serif !Important;
	font-weight:bold;
	font-size: 14px;
	text-transform: initial;
	padding-top:15px;
}

.col-9, .column.three-fourth { width: 75%; }


.site-title {
   font-size: 32px;
   font-weight: 400;
   line-height: 1.2;
}


.site-title a,
.site-title a:hover {
   color: #767577;
}


.site-description,
.site-title {
   margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
   display: block;
   text-indent: -9999px;
}


   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}
img.menu-logo,#logo img{width:200px;padding:10px 0 10px 20px;float:left;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.ult_acord{display:none}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.infinite-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.infinite-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#slider-code{height:218px;background:#1b1b1b;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #434343;float:left;owerflow:hidden;margin:0 0 5px;padding:5px;}
#slider-code .viewport{float:left;width:1018px;height:218px;overflow:hidden;position:relative;}
#slider-code .buttons{display:block;float:left;margin:0px 6px 0 0;}
#slider-code .next{margin:0px 0 0 6px;}
#slider-code .disable{visibility:hidden;}
#slider-code .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:0;}
#slider-code .overview li{float:left;height:205px;width:155px;background:#353535;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #434343;margin:0 3px 0 0;padding:5px;}
#slider-code .buttons img,#slider-code .next img,#slider-code .overview li img{border:0;}


#topnav ul, #footer ul, #partners ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }

#partners { text-align: left; }

#partners ul { padding: 10px; }
.modal-body{position:relative;padding:15px}
.modal-body-country{padding:15px !important;}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.row{margin-right:-15px;margin-left:-15px}


		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}


			.row {
				
				margin-left: -50px;
			}


			.row.flush {
				margin-left: 0;
			}


			.row.quarter {
				
				margin-left: -12.5px;
			}


			.row.half {
				
				margin-left: -25px;
			}


			.row.oneandhalf {
				
				margin-left: -75px;
			}


			.row.double {
				
				margin-left: -100px;
			}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-6 {
    width: 50%;
  }

.ust_uyelik{font-size:11px;margin-top:4px;line-height:1.8;float:right}

.ust_uyelik a{font-size:11px}
